# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Share.pm) perl(File/ShareDir/Install.pm) perl(Test/Pod.pm)
# END SourceDeps(oneline)
%add_findreq_skiplist /usr/share/perl5/auto/share/dist/App-git-hub/lib/git-hub.d/
%define module_name App-git-hub
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1.5
Release: alt1
Summary: The Git command for GitHub
Group: Development/Perl
License: perl
URL: https://github.com/ingydotnet/git-hub

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/IN/INGY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
The `git-hub' command allows you to do most of your GitHub interaction from
the terminal.

The project is here: https://github.com/ingydotnet/git-hub#readme

The command is written in Bash, but some Perl people wanted to be able to
install it from CPAN. This module is an attempt to do that.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README CONTRIBUTING
%perl_vendor_privlib/A*
%_bindir/*
%perl_vendor_privlib/auto/*

%changelog
* Fri Feb 01 2019 Igor Vlasenko <viy@altlinux.ru> 0.1.5-alt1
- initial import by package builder

